.main-container-review {
  width: 99%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  min-height: 325px;
}

.container-lastes-review {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 20px;
}

.card-review-header {
  display: flex;
}

.con-review {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 72px;
}

.header-review-image {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  margin-right: 1px;
}

.card-review {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 20px;
}

.text-con {
  display: flex;
  flex-direction: column;
  margin-left: 11px;
  margin-top: 3px;
}
.text-product-name {
  padding-left: 10;
  margin: 0;
  font-weight: bold;
  font-size: 14px;
}

.text-product-desc {
  margin: 0;
  font-size: 12px;
  color: #a0a0a0;
  margin-top: -3px;
}

.temp-image {
  width: 200px;
  height: 60px;
  border-style: solid;
  border-width: 0px 0px 2px 0px;
  border-color: #ddd;
  cursor: pointer;
}

.rating-review-container {
  display: flex;
  justify-content: start;
  align-items: center;
  margin-top: 6px;
}

.text-review-rating {
  margin: 0;
  font-size: 10px;
  font-weight: bold;
  color: #ddd;
  margin-left: auto;
}

.txt-review-comment {
  margin-left: 7px;
  margin-top: 4px;
  font-size: 11px;
  font-weight: bold;
  cursor: pointer;
}

.card-footer {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 200px;
  height: 100px;
  top: 178px;
}

.text-container-user {
  display: flex;
  flex-direction: column;
}

.user-image {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  margin-right: 1px;
  cursor: pointer;
}

.text-name-review {
  margin: 0;
  font-weight: bold;
  font-size: 14px;
  display: flex;
  justify-content: center;
  cursor: pointer;
}

.text-name-subreview {
  margin: 0;
  font-size: 12px;
  color: #a0a0a0;
  margin-top: -3px;
  display: flex;
  justify-content: center;
}
